@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: sub.css
 * author		: takaaki koyama
 * style info	:  2階層目以降ページ用共通CSS
 -----------------------------------------------------------*/
@import url("base/site.css");

#extra{
text-align: center;
width: 867px;
margin: 0 auto;
}

#headimg {
	clear: both;
	height: 93px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	overflow: hidden;
}


/* -------------------------------------------------------- */
/* CLEARFIX
----------------------------------------------------------- */
.tab_switcher:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
* html .tab_switcher{
	display:inline-block;
}
*+ html .tab_switcher{
	display:inline-block;
}